aboutsummaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
-rw-r--r--scripts/require.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/require.sh b/scripts/require.sh
index ddfb3dd2..c48ab936 100644
--- a/scripts/require.sh
+++ b/scripts/require.sh
@@ -5,5 +5,5 @@ if [ ! -f composer.phar ]; then
5 echo "composer.phar not found, we'll see if composer is installed globally." 5 echo "composer.phar not found, we'll see if composer is installed globally."
6 command -v composer >/dev/null 2>&1 || { echo >&2 "wallabag requires composer but it's not installed (see http://doc.wallabag.org/en/master/user/installation.html). Aborting."; exit 1; } 6 command -v composer >/dev/null 2>&1 || { echo >&2 "wallabag requires composer but it's not installed (see http://doc.wallabag.org/en/master/user/installation.html). Aborting."; exit 1; }
7else 7else
8 COMPOSER_COMMAND='composer.phar' 8 COMPOSER_COMMAND='./composer.phar'
9fi 9fi